<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>Mon site à moi</title>
    <link href="styles.css" rel="stylesheet">
    <link href="positionnement.css" rel="stylesheet">
  </head>
  <body>
    <header>
      <h1> Mon site à moi </h1>
      <ul>
        <li> <img alt="Image de méditation face à une fôret" src="img/zen.jpeg"> </li>
        <li> <img alt="Ballon au dessus d'un troupeau" src="img/ballon.jpeg"> </li>
        <li> <img alt= "Une grande roue illuminée" src="img/roue.jpeg"> </li>
      </ul>
    </header>

    <main>
      <p> Batnae municipium in Anthemusia conditum Macedonum manu priscorum ab Euphrate flumine brevi spatio disparatur, refertum mercatoribus opulentis, ubi annua sollemnitate prope Septembris initium mensis ad nundinas magna promiscuae fortunae convenit multitudo ad commercanda quae Indi mittunt et Seres aliaque plurima vehi terra marique consueta. Tempore quo primis auspiciis in mundanum fulgorem surgeret victura dum erunt homines Roma, ut augeretur sublimibus incrementis, foedere pacis aeternae Virtus convenit atque Fortuna plerumque dissidentes, quarum si altera defuisset, ad perfectam non venerat summitatem. Has autem provincias, quas Orontes ambiens amnis imosque pedes Cassii montis illius celsi praetermeans funditur in Parthenium mare, Gnaeus Pompeius superato Tigrane regnis Armeniorum abstractas dicioni Romanae coniunxit. Batnae municipium in Anthemusia conditum Macedonum manu priscorum ab Euphrate flumine brevi spatio disparatur, refertum mercatoribus opulentis, ubi annua sollemnitate prope Septembris initium mensis ad nundinas magna promiscuae fortunae convenit multitudo ad commercanda quae Indi mittunt et Seres aliaque plurima vehi terra marique consueta. Restabat ut Caesar post haec properaret accitus et abstergendae causa suspicionis sororem suam, eius uxorem, Constantius ad se tandem desideratam venire multis fictisque blanditiis hortabatur. quae licet ambigeret metuens saepe cruentum, spe tamen quod eum lenire poterit ut germanum profecta, cum Bithyniam introisset, in statione quae Caenos Gallicanos appellatur, absumpta est vi febrium repentina. </p>
      <nav> 
        <ul>
         <li> <a href="#"> Musique </a> </li>
         <li> <a href="#"> Photos </a> </li>
         <li> <a href="#"> Amis </a> </li>
         <li> <a href="#"> Liens </a> </li> 
        </ul>
    </nav>
    </main>

    <footer>
      <p> Contact: moi@exemple.fr </p> 
      <p> Copyright(c) exemple.org - 2021 </p>
    </footer>
  </body>
</html>
